; SAM driver prompt file for 00031 Dutch
; for Alva Braille Terminals

;Note, codepage is ignored, all characters are taken as being from the
;ANSI character set (cp 1252). For unicode chars outside this range,
;enter \xxxx where xxxx is the four digit hexadecimal value of the char,
;for example, Greek lower case alpha is \03b1.
;This scheme applies to all prompts

[buttons 544]
B00=Home
B01=Cursor
B02=Omhoog
B03=Links
B04=Rechts
B05=Omlaag
B06=Oor Terug	
B07=Kwart Noord
B08=Kwart West
B09=Kwart Zuid
B10=Kwart Oost
B11=Oor Vooruit
B12=Tab Terug	
B13=Kwart Omhoog
B14=Kwart Links	
B15=Kwart Omlaag
B16=Kwart Rechts	
B17=Tab Vooruit	

[buttons 570]
B00=Home
B01=Cursor
B02=Omhoog
B03=Links
B04=Rechts
B05=Omlaag
B06=Oor Terug	
B07=Kwart Noord
B08=Kwart West
B09=Kwart Zuid
B10=Kwart Oost
B11=Oor Vooruit
B12=Tab Terug	
B13=Kwart Omhoog
B14=Kwart Links	
B15=Kwart Omlaag
B16=Kwart Rechts
B17=Tab Vooruit	
B18=Tuimelaar1
B19=Tuimelaar2
B20=Tuimelaar3
B21=Tuimelaar4

[buttons abt3,4]
B00=Prog
B01=Home
B02=Cursor
B03=Omhoog
B04=Links
B05=Rechts
B06=Omlaag

